Thread Closed
v17 LibreELEC Testbuilds for x86_64 (Kodi 17.0)
dmesg is enough for now - to find out if you got the same error as the other guy above.

You need to use milhouse builds, the other "stable" version are not new enough to support it.
First decide what functions / features you expect from a system. Then decide for the hardware. Don't waste your money on crap.
  Thread Closed
 
Thread Rating:
  • 11 Vote(s) - 3.91 Average


Messages In This Thread
3D HOU/HSBS issue - by .bismarck - 2016-06-20, 20:03
[Build #0903] breaks VAAPI - by MichaelAnders - 2016-09-04, 15:37
RE: LibreELEC Testbuilds for x86_64 (Kodi 17.0) - by fritsch - 2016-09-09, 19:03
Update Failed - by n2vwz - 2016-09-27, 19:34


Logout Mark Read Team Forum Stats Members Help
LibreELEC Testbuilds for x86_64 (Kodi 17.0)3.9111